email: hammad.ddin@gmail.com
roles: user
state: enabled
registered_at: '31-05-2021 03:45'
uuid: 446e989d-1b01-4ae4-88b2-c1da6967aeab
hashed_password: $2y$10$L/Fc3wcv.ET1zzSl0i7jxeECsekFSrrhp2oKf7fsoHJzaXqse6wsy
full_name: 'Hammad Ud Din'
